/***EVENTS INDEX PAGE***/
#tribe-events-header, .tribe-events-list h2.tribe-events-page-title, .tribe-bar-disabled, .tribe-events-back, .tribe-events-list-separator-month, .tribe-events-event-cost {display: none;}
#tribe-events-footer, #tribe-events-header {margin-bottom: 0;}
.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first {padding-top: 0;}
.tribe-events-notices {background: transparent; border: 0; color: #81d742;}

.tribe-events-list .tribe-events-list-event-title a {color:#662382 !important;font-size: 26px;font-weight: bold;text-transform: uppercase;margin: 10px 0 0;}
.tribe-events-loop .tribe-events-event-meta {color: #666666;font-size: 16px;    line-height: 1.5em;text-transform: capitalize;font-weight: normal;}
.tribe-events-list .tribe-events-venue-details {margin: 0 0 15px 0;line-height: 1.5em;}
.tribe-events-list .type-tribe_events {border-bottom: 1px solid #e0e0e0;}
/* #tribe-events-footer {display: none !important;}*/
#tribe-events .tribe-events-button {display: none !important;} 
#tribe-events-content, #tribe-events-content.tribe-events-list {margin-bottom: 0;}
.tribe-events-list-widget .tribe-event-title {font-size: 0.9em !important;line-height: 1.3em;text-transform: CAPITALIZE;font-family: inherit;letter-spacing: 0.5px;margin-top: 5px;margin-bottom: 0px;padding-bottom: 5px;}
.tribe-event-duration {line-height: 1.2em;}
.tribe-events-list-widget .tribe-events-list-widget-events {padding: 0;}

/***SINGLE EVENT PAGES***/
.single-tribe_events .tribe-events-single-event-title {font-size: 30px;}
.tribe-events-schedule h2 {font-weight: bold;color:#666666;font-size: 22px;}
.tribe-events-cal-links {display: none;}
.tribe-events-meta-group .tribe-events-single-section-title {font-size: 22px;}
.single-tribe_events .tribe-events-event-meta {font-size: inherit;}
.single-tribe_events .tribe-events-event-meta, .tribe-events-tickets {background: #ffffff;border: 0 !important; margin: 0;}
.single-tribe_events .tribe-events-meta-group+.tribe-events-meta-group+.tribe-events-meta-group-gmap {display: none;}
.tribe-events-meta-group .tribe-events-meta-group-details {padding-left: 0;}
.tribe-button:hover {margin: 0 !important; background-color: #c61021 !important; color: #ffffff !important; border-style: none; font-weight: bold;}
.tribe-button {margin: 0 !important; background-color: #ffffff  !important; color: #c61021 !important; border-style: none; font-weight: bold;}
.tribe-events-tickets td.woocommerce {border-bottom: 1px solid #dfdfdf;}
.tribe-events-event-meta .tribe-events-meta-group {padding: 0 8% 0 0;}

.single-tribe_events .tribe-events-schedule {
    background: transparent;
    border: none;
    margin: 0;
    padding: 0.5em 0 0 0;}
.tribe-events-schedule h2 {font-size: 85%;}
.tribe-events-tickets {background: transparent !important;}

/***EVENTS PAGES ON MOBILE***/
@media (max-width: 768px) {
.tribe-mobile #tribe-events-bar {display: none !important;}
.tribe-mobile .tribe-events-sub-nav li a {background: transparent !important;}
.tribe-mobile .tribe-events-list-separator-month {display: none !important;}
.tribe-mobile .tribe-events-loop .tribe-events-event-meta, .tribe-events-list .tribe-events-venue-details {
    background: transparent !important;
    border: none !important;
    margin: 0 !important;
    padding: 0.3em 0 0 0 !important;
}
.tribe-mobile .tribe-events-loop .tribe-events-event-meta {font-weight: normal;}
.tribe-mobile .tribe-events-list .time-details, .tribe-events-list .tribe-event-schedule-details {padding: 0 !important;}
}


